clang 8.0.0

Macros
HIP.cpp File Reference
`#include "HIP.h"`
`#include "CommonArgs.h"`
`#include "InputInfo.h"`
`#include "clang/Basic/Cuda.h"`
`#include "clang/Driver/Compilation.h"`
`#include "clang/Driver/Driver.h"`
`#include "clang/Driver/DriverDiagnostic.h"`
`#include "clang/Driver/Options.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for HIP.cpp:

Go to the source code of this file.

## Macros
#define | NULL_FILE "/dev/null"

## Macro Definition Documentation

## ◆ NULL_FILE

#define NULL_FILE "/dev/null"

Definition at line 30 of file HIP.cpp.

Referenced by clang::driver::tools::AMDGCN::constructHIPFatbinCommand().